 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1375px;
}

.u-section-1 .u-group-1 {
  min-height: 322px;
  margin-top: 223px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 50px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 400;
  font-family: "Titillium Web", sans-serif;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  animation-duration: 1000ms;
  margin: 30px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 500;
  animation-duration: 1000ms;
  margin: 20px 0 0;
}

.u-section-1 .u-shape-1 {
  width: 119px;
  height: 119px;
  margin: 0 auto -54px 65px;
}

.u-section-1 .u-image-1 {
  width: 600px;
  height: 600px;
  background-image: url("images/WhatsAppImage2023-09-26at14.50.32.jpeg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 95px 44px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 312px;
  height: 312px;
  background-image: url("images/20170204_1118472.jpg");
  background-position: 50% 50%;
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
  margin: -695px auto 0 165px;
}

.u-section-1 .u-image-3 {
  width: 389px;
  height: 389px;
  background-image: url("images/153.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 124px auto 0 131px;
}

.u-section-1 .u-shape-2 {
  width: 235px;
  height: 216px;
  margin: -253px -41px 43px auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1315px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -635px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -435px;
    margin-left: 28px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -204px;
  }
}